Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Enum Nes::Api::User::Event

User events.

Field Summary
`EVENT_CPU_JAM = 1` CPU jam.
`EVENT_CPU_UNOFFICIAL_OPCODE` An unofficial CPU opcode was executed.
`EVENT_DISPLAY_TIMER` Can display an in-game timer.

Field Detail

### EVENT_CPU_JAM

    public EVENT_CPU_JAM = 1

  CPU jam.

### EVENT_CPU_UNOFFICIAL_OPCODE

    public EVENT_CPU_UNOFFICIAL_OPCODE

  An unofficial CPU opcode was executed.

### EVENT_DISPLAY_TIMER

    public EVENT_DISPLAY_TIMER

  Can display an in-game timer.

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD